{
  "_from": "node-rdp",
  "_id": "node-rdp@1.0.1",
  "_inBundle": false,
  "_integrity": "sha512-o0HcvF09Atkz9qqWaw40WK7SGF/hae6TCQ/TwuHLzc/MW8gmRdCWecDgzQzFgmBzbQ/sT0Af+j5uYQSKDkor9w==",
  "_location": "/node-rdp",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "node-rdp",
    "name": "node-rdp",
    "escapedName": "node-rdp",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/node-rdp/-/node-rdp-1.0.1.tgz",
  "_shasum": "fc5ebfadea195c7ba77c977d967e9a3c1251f01c",
  "_spec": "node-rdp",
  "_where": "/dbls/projects/node-tester",
  "author": {
    "name": "Francesco Pontillo",
    "email": "francescopontillo@gmail.com",
    "url": "https://github.com/frapontillo"
  },
  "bin": {
    "node-rdp": "lib/rdp-cli.js"
  },
  "bugs": {
    "url": "https://github.com/frapontillo/node-rdp/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "commander": "^2.6.0",
    "lodash.defaults": "^3.0.0",
    "q": "^1.2.0",
    "sanitize-filename": "^1.1.5"
  },
  "deprecated": false,
  "description": "Microsoft Remote Desktop Protocol wrapper for NodeJS",
  "files": [
    "lib"
  ],
  "homepage": "https://github.com/frapontillo/node-rdp",
  "keywords": [
    "rdp",
    "microsoft",
    "remote desktop",
    "remote desktop protocol",
    "mstsc",
    "terminal server"
  ],
  "license": "Apache-2.0",
  "main": "lib/rdp.js",
  "name": "node-rdp",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/frapontillo/node-rdp.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.1"
}
